<section class="d-flex align-items-center justify-content-center">
    <div class="row mb-5">
       <div class="col-12" style="text-align: center;">
          <ul>
             <img src="assets/logo_1.png" alt="Logo" class="mb-3">
             @if(!darkMode){
               <div class="row">
                  <div class="col-12">
                     <i class="fa fa-facebook m-3" aria-hidden="true"></i>
                     <i class="fa fa-instagram m-3" aria-hidden="true"></i>
                     <i class="fa fa-twitter m-3" aria-hidden="true"></i>
                  </div>
               </div>
               <p class="h5 mb-3 mt-3" style="font-weight: bold;">Lineas de atención al cliente</p>
               <p class="m-0">Lunes a Viernes de 6:00am a 9:00pm.</p>
               <p class="m-0">Sábados, Domingos y Festivos de 6:00am a 6:00pm.</p>
               <p class="m-0 mt-3">(601) 390 6962</p>
               <p class="m-0">Linea directa de Bogotá</p>
               <p class="m-0 mt-3">Avenida El Dorado # 103-08 Interior 11 Bogotá-Colombia</p>
             } @else {
               <div class="row">
                  <div class="col-12">
                     <i class="fa fa-facebook m-3 text-white" aria-hidden="true"></i>
                     <i class="fa fa-instagram m-3 text-white" aria-hidden="true"></i>
                     <i class="fa fa-twitter m-3 text-white" aria-hidden="true"></i>
                  </div>
               </div>
               <p class="h5 mb-3 mt-3 text-white" style="font-weight: bold;">Lineas de atención al cliente</p>
               <p class="m-0 text-white">Lunes a Viernes de 6:00am a 9:00pm.</p>
               <p class="m-0 text-white">Sábados, Domingos y Festivos de 6:00am a 6:00pm.</p>
               <p class="m-0 mt-3 text-white">(601) 390 6962</p>
               <p class="m-0 text-white">Linea directa de Bogotá</p>
               <p class="m-0 mt-3 text-white">Avenida El Dorado # 103-08 Interior 11 Bogotá-Colombia</p>
             }
          </ul>
       </div>    
    </div>
</section>
